local oldModBlueprints = ModBlueprints
function ModBlueprints(all_bps)
	oldModBlueprints(all_bps)
	for id,bp in all_bps.Unit do
		if bp.Categories.TRANSPORTATION then
		   bp.Categories[55] = 'SPECIALHIGHPRI'
		end
	end
end